/*
 * Copyright 2002, 2005 by Anthony Howe. All rights reserved.
 *
 * $OpenBSD$ 
 */

.edge, body, frame, frameset {
/*	background-color: #4b7388; */
	background-color: #ebebeb;
 	margin: 0px 0px 0px 0px;
 	padding: 0px 0px 0px 0px;
}
.normal, p, ul, td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #0668B2;
	color: #ffffff;
	font-size: 11pt;	
}
.norm {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;	
}
.stage {
	padding: 5px 20px 0px 20px; 
	text-align: justify;
}
.tiny {
	font-size: 7pt;
}
.small {
	font-size: 9pt;
}
.big, h3 {
	font-size: 12pt;
}
.large, h2 {
	font-weight: normal;
	font-size: 14pt;
}
.huge, h1 {
	font-weight: normal;
	font-size: 18pt;
}

dd, blockquote {
	margin: 0px 0px 10px 30px;
}
.copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
}
a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 10pt;
}
a:link {
	color: #66ffff;
}
a:visited {
	color: #66ffff;
}
a:hover {
	color: #00ff00;
}
.menu {
	text-align: center;
	background-color: #0668B2;
}
.warn {
	color:#cc0000;
	font-style: italic;
}
.note {
	color:#990000;
	font-style: italic;
}
.tline {
	border-collapse: collapse;
	border-top: 1px solid;
	border-color: #065d9f;
}
.bline {
	border-collapse: collapse;
	border-bottom: 1px solid;
	border-color: #065d9f;
}
.lline {
	border-collapse: collapse;
	border-left: 1px solid;
	border-color: #065d9f;
}
.rline {
	border-collapse: collapse;
	border-right: 1px solid;
	border-color: #065d9f;
}
